Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0606

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0606
Last Modified 05 Sep 2008 04:28:28
Published 18 Jun 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0606

Summary

Buffer overflow in 3Cdaemon 2.0 FTP server allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via long commands such as login.

Vulnerable Systems

Application

  • 3com 3cdaemon 2.0


References

BID - 4638

XF - 3cdaemon-ftp-bo(8970)

BUGTRAQ - 20020429 3CDaemon DoS exploit


Last Updated: 27 May 2016 10:37:00